;Do not edit that information
[General Info]
Logs Count=1
[Skype]
Name=Skype
Path=C:\Users\pascal59\Documents\Revo Uninstaller Pro 5.2.6 Win x64 Multi Portable\Revo Uninstaller Pro 5.2.6 Win x64 Multi Portable\Data\DESKTOP-878BMGG_pascal59_901188335-3283542047-3603617040-1000\Logs\Skype\
IconPath=C:\Program Files (x86)\Microsoft\Skype for Desktop\Skype.exe
IconIndex=0
Logged Program Size=251382574
Files and Folders=217
Registry items=102
Comment=
Hour=22:23:52
Date=20-03-2025
Imported=1
Parsed=1
